html{line-height:1.15;-webkit-text-size-adjust:100%;}body{margin:0;}main{display:block;}h1{font-size:2em;margin:0.67em 0;}hr{box-sizing:content-box;height:0;overflow:visible;}pre{font-family:monospace,monospace;font-size:1em;}a{background-color:transparent;}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}b,strong{font-weight:bolder;}code,kbd,samp{font-family:monospace,monospace;font-size:1em;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-0.25em;}sup{top:-0.5em;}img{border-style:none;}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}button,input{overflow:visible;}button,select{text-transform:none;}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button;}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}fieldset{padding:0.35em 0.75em 0.625em;}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}progress{vertical-align:baseline;}textarea{overflow:auto;}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0;}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto;}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}details{display:block;}summary{display:list-item;}template{display:none;}[hidden]{display:none;}
svg:not(:root){overflow:hidden;}input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){summary{display:block;}}@supports (-ms-ime-align:auto){summary{display:block;}}
.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-right:auto;margin-left:auto;}
.fieldgroup{padding:0;border-width:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}
.clearfix:after{display:table;clear:both;content:"";}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;overflow:visible;clip:auto;width:auto;height:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{min-width:100px;max-width:100%;height:16px;margin-top:5px;border:1px solid;background-color:#fff;}.progress__bar{width:3%;min-width:3%;max-width:100%;height:16px;background-color:#000;}.progress__description,.progress__percentage{overflow:hidden;margin-top:0.2em;color:#555;font-size:0.875em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{margin:0;padding:0;border:0 none;background:transparent;line-height:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.resize-none{resize:none;}.resize-vertical{min-height:2em;resize:vertical;}.resize-horizontal{max-width:100%;resize:horizontal;}.resize-both{max-width:100%;min-height:2em;resize:both;}
table.sticky-header{z-index:500;top:0;margin-top:0;background-color:#fff;}
.tablesort{display:inline-block;width:16px;height:16px;background-size:100%;}.tablesort--asc{background-image:url(/voxteneo/web/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/voxteneo/web/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/voxteneo/web/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/voxteneo/web/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/voxteneo/web/core/misc/tree.png) no-repeat -11px center;}
.ajax-progress{display:inline-block;}.ajax-progress-bar{width:13em;padding:0 0.3125rem;}.ajax-progress--throbber{position:relative;display:inline-flex;align-content:center;height:1.125rem;margin:-3px 0.75rem 0;vertical-align:middle;white-space:nowrap;line-height:1.125rem;}.js .button:not(.js-hide) + .ajax-progress--throbber{margin-left:0;}[dir="rtl"].js .button:not(.js-hide) + .ajax-progress--throbber{margin-right:0;margin-left:0.75rem;}.js .form-type--managed-file .button:not(.js-hide) + .ajax-progress--throbber,.js .file-operations-cell .button:not(.js-hide) + .ajax-progress--throbber{margin-left:0.75rem;}[dir="rtl"].js .form-type--managed-file .button:not(.js-hide) + .ajax-progress--throbber,[dir="rtl"].js .file-operations-cell .button:not(.js-hide) + .ajax-progress--throbber{margin-right:0.75rem;margin-left:0.75rem;}.ajax-progress__throbber{box-sizing:border-box;width:1.125rem;height:1.125rem;animation:claro-throbber 0.75s linear infinite;border:2px solid #003cc5;border-right:2px dotted transparent;border-radius:50%;}.ajax-progress__message{display:inline-block;padding-left:0.75rem;font-size:0.889rem;}[dir="rtl"] .ajax-progress__message{padding-right:0.75rem;padding-left:0;}.ajax-progress--fullscreen,.ui-dialog .ajax-progress--throbber{position:fixed;z-index:1000;top:50%;left:50%;box-sizing:border-box;width:3.5rem;height:3.5rem;margin:-1.75rem;border:1px solid rgba(216,217,224,0.8);border-radius:3.5rem;background:#fff;box-shadow:0 0.25rem 0.625rem rgba(34,35,48,0.1);}.ajax-progress__throbber--fullscreen,.ui-dialog .ajax-progress__throbber{position:absolute;top:50%;left:50%;width:1.75rem;height:1.75rem;margin:-0.875rem;content:"";border:3px solid #003cc5;border-right:3px dotted transparent;}.ui-dialog .ajax-progress__message{display:none;}@media screen and (-ms-high-contrast:active){@supports (-ms-ime-align:auto){[dir="rtl"] .ajax-progress__throbber{border-width:4px;}}}@keyframes claro-throbber{0%{transform:rotateZ(0);}100%{transform:rotateZ(360deg);}}
.js .form-autocomplete{background-image:url("data:image/svg+xml,%3Csvg width='40' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m8,0.999781c-4.5394538,-0.1723607 -8.18800628,4.7870352 -6.6873554,9.068641 1.1767997,4.383903 6.9938335,6.416563 10.6372244,3.700244 0.325764,-0.391006 0.56541,0.275384 0.84585,0.440896 1.246479,1.246479 2.492958,2.492959 3.739437,3.739438 0.471354,-0.471354 0.942709,-0.942709 1.414063,-1.414063 -1.44987,-1.44987 -2.89974,-2.899739 -4.34961,-4.349609C16.410345,8.7174615 14.748115,2.9379071 10.536504,1.4755074 9.7302231,1.1615612 8.8650587,0.99941873 8,0.999781Z m0,2c3.242467,-0.1231148 5.848576,3.4193109 4.776682,6.477601 -0.841211,3.131959 -4.9939918,4.58038 -7.5998944,2.649077C2.4322236,10.397214 2.2765833,6.0022025 4.8919502,4.0831465 5.7667487,3.38528 6.8811016,2.996997 8,2.999781Z' fill='%23868686' /%3E%3C/svg%3E");background-repeat:no-repeat;background-position:100% 50%;}.js .form-autocomplete::-ms-clear{display:none;}.js[dir="rtl"] .form-autocomplete{background-image:url("data:image/svg+xml,%3Csvg width='40' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m12,0.999781c4.539454,-0.1723607 8.188006,4.7870352 6.687355,9.068641 -1.176799,4.383903 -6.993833,6.416563 -10.637224,3.700244C7.724367,13.37766 7.484721,14.04405 7.204281,14.209562 5.957802,15.456041 4.711323,16.702521 3.464844,17.949 2.99349,17.477646 2.522135,17.006291 2.050781,16.534937 3.500651,15.085067 4.950521,13.635198 6.400391,12.185328 3.589655,8.7174615 5.251885,2.9379071 9.463496,1.4755074 10.269777,1.1615612 11.134941,0.99941873 12,0.999781Z m0,2C8.757533,2.8766662 6.151424,6.4190919 7.223318,9.477382c0.841211,3.131959 4.993992,4.58038 7.599894,2.649077C17.567776,10.397214 17.723417,6.0022025 15.10805,4.0831465 14.233251,3.38528 13.118898,2.996997 12,2.999781Z' fill='%23868686' /%3E%3C/svg%3E");background-position:0 50%;}.js .form-autocomplete.is-autocompleting{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' height='20' width='40'%3E%3Cstyle type='text/css'%3E @keyframes s%7B0%25%7Btransform:rotate(0deg) translate(-50%25,-50%25)%7D50%25%7Btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7D100%25%7Btransform:rotate(720deg) translate(-50%25,-50%25)%7D%7Dellipse%7Banimation:s 1s linear infinite%7D%3C/style%3E%3Cg transform='translate(5 5)'%3E%3Cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%23004adc' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)' /%3E%3C/g%3E%3C/svg%3E");}.js[dir="rtl"] .form-autocomplete.is-autocompleting{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' height='20' width='40'%3E%3Cstyle type='text/css'%3E @keyframes s%7B0%25%7Btransform:rotate(0deg) translate(-50%25,-50%25)%7D50%25%7Btransform:rotate(-430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7D100%25%7Btransform:rotate(-720deg) translate(-50%25,-50%25)%7D%7Dellipse%7Banimation:s 1s linear infinite%7D%3C/style%3E%3Cg transform='translate(5 5)'%3E%3Cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%23004adc' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)' /%3E%3C/g%3E%3C/svg%3E");}_:-ms-fullscreen,.js .form-autocomplete.is-autocompleting{background-image:url(/voxteneo/web/core/themes/claro/images/spinner-ltr.gif);background-size:2.5rem 1.25rem;}_:-ms-fullscreen,.js[dir="rtl"] .form-autocomplete.is-autocompleting{background-image:url(/voxteneo/web/core/themes/claro/images/spinner-rtl.gif);}.claro-autocomplete{position:relative;display:inline-block;max-width:100%;margin:0.25rem 0;}.claro-autocomplete__message{position:absolute;right:0;bottom:100%;max-width:100%;margin-bottom:0.15rem;color:#003cc5;font-size:0.702rem;font-weight:bold;line-height:1.125rem;}[dir="rtl"] .claro-autocomplete__message{right:auto;left:0;}.js .is-autocompleting + .claro-autocomplete__message{display:block;}
body.drag{cursor:move;}.region-title{font-weight:bold;}.region-message{color:#82828c;}.region-message.region-populated{display:none;}.tabledrag-changed.tabledrag-changed{border-bottom:none;}.add-new .tabledrag-changed{display:none;}.draggable .tabledrag-changed{position:relative;left:-0.5rem;}[dir="rtl"] .draggable .tabledrag-changed{right:-0.5rem;left:auto;}.tabledrag-cell--only-drag .tabledrag-changed{width:1.5rem;min-width:1.5rem;}.draggable.drag,.draggable.drag:focus{background-color:#fe7;}.draggable.drag-previous{background-color:#ffb;}.draggable-table td:first-child ~ td,.draggable-table th:first-child ~ th{padding-left:0;}[dir="rtl"] .draggable-table td:first-child ~ td,[dir="rtl"] .draggable-table th:first-child ~ th{padding-right:0;padding-left:1rem;}.draggable td .form-element--type-select[name$="][_weight]"],.draggable td .term-weight,.draggable td .field-weight{width:auto;}.tabledrag-handle{position:relative;z-index:1;overflow:visible;cursor:move;text-align:center;vertical-align:text-top;}.tabledrag-handle::after{display:inline-block;width:1.0625rem;height:1.0625rem;margin-left:-1rem;padding:0.5rem 1rem;content:"";transition:transform 0.1s ease-in-out 0s;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3E%3Cpath fill='%23000' d='m 14.102955,5.47562 c -0.1819,-0.20654 -0.4917,-0.23016 -0.7014,-0.05265 -0.2098,0.17684 -0.2462,0.4914 -0.0814,0.71278 l 1.0998,1.34591 H 8.5124153 V 1.62014 l 1.31954,1.11304 c 0.1033,0.0945 0.2395997,0.14242 0.3771997,0.13162 0.1383,-0.01013 0.2667,-0.07762 0.3548,-0.18629 0.088,-0.10935 0.129,-0.24974 0.1131,-0.39014 -0.0159,-0.14039 -0.0873,-0.26796 -0.1979,-0.35369 L 8.3278353,0.118965 c -0.1879501,-0.1586199 -0.4592601,-0.1586199 -0.6472101,0 l -2.15136,1.815715 c -0.11052,0.08572 -0.1819799,0.2133 -0.19787,0.35369 -0.0159,0.1404 0.02514,0.2808 0.1131601,0.39014 0.08801,0.10867 0.2163899,0.17616 0.35471,0.18629 0.1376499,0.0108 0.2739799,-0.03712 0.3772199,-0.13162 l 1.31956,-1.11304 v 5.86152 h -5.90757 L 2.6797353,6.13575 c 0.13963,-0.22004 0.09661,-0.51163 -0.10059,-0.6797 -0.19722,-0.16875 -0.4864,-0.15997 -0.67369,0.01957 L 0.11663625,7.66993 c -0.155515,0.1917 -0.155515,0.46843 0,0.66013 L 1.9054553,10.5244 c 0.18199,0.2065 0.49169,0.2301 0.70147,0.0526 0.20978,-0.1768 0.24617,-0.4914 0.0814,-0.71276 l -1.09986,-1.34591 h 5.9075699 v 5.86147 l -1.3195699,-1.113 c -0.2170501,-0.1681 -0.52545,-0.1316 -0.6988201,0.0824 -0.1740399,0.2146 -0.15089,0.5298 0.05162,0.7161 l 2.15136,1.8164 v -7e-4 c 0.18794,0.1587 0.4592601,0.1587 0.6472001,0 l 2.1513297,-1.8157 c 0.2025,-0.1863 0.2257,-0.5015 0.0517,-0.7161 -0.1734,-0.214 -0.4818,-0.2504 -0.6988997,-0.0824 l -1.31954,1.1131 V 8.51835 h 5.9075397 l -1.0912,1.3459 c -0.1059,0.10193 -0.1641,0.24505 -0.1602,0.39285 0.004,0.1485 0.0702,0.2875 0.182,0.3827 0.1119,0.0952 0.2581,0.137 0.4017,0.1154 0.1436,-0.0223 0.2713,-0.106 0.3507,-0.2308 l 1.7809,-2.19434 c 0.1549,-0.19169 0.1549,-0.46842 0,-0.66012 z'/%3E%3C/svg%3E") no-repeat center;}[dir="rtl"] .tabledrag-handle::after{margin-right:-1rem;margin-left:0;}@media screen and (-ms-high-contrast:active){.tabledrag-handle::after{content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 16 16'%3E%3Cpath fill='currentColor' d='m 14.102955,5.47562 c -0.1819,-0.20654 -0.4917,-0.23016 -0.7014,-0.05265 -0.2098,0.17684 -0.2462,0.4914 -0.0814,0.71278 l 1.0998,1.34591 H 8.5124153 V 1.62014 l 1.31954,1.11304 c 0.1033,0.0945 0.2395997,0.14242 0.3771997,0.13162 0.1383,-0.01013 0.2667,-0.07762 0.3548,-0.18629 0.088,-0.10935 0.129,-0.24974 0.1131,-0.39014 -0.0159,-0.14039 -0.0873,-0.26796 -0.1979,-0.35369 L 8.3278353,0.118965 c -0.1879501,-0.1586199 -0.4592601,-0.1586199 -0.6472101,0 l -2.15136,1.815715 c -0.11052,0.08572 -0.1819799,0.2133 -0.19787,0.35369 -0.0159,0.1404 0.02514,0.2808 0.1131601,0.39014 0.08801,0.10867 0.2163899,0.17616 0.35471,0.18629 0.1376499,0.0108 0.2739799,-0.03712 0.3772199,-0.13162 l 1.31956,-1.11304 v 5.86152 h -5.90757 L 2.6797353,6.13575 c 0.13963,-0.22004 0.09661,-0.51163 -0.10059,-0.6797 -0.19722,-0.16875 -0.4864,-0.15997 -0.67369,0.01957 L 0.11663625,7.66993 c -0.155515,0.1917 -0.155515,0.46843 0,0.66013 L 1.9054553,10.5244 c 0.18199,0.2065 0.49169,0.2301 0.70147,0.0526 0.20978,-0.1768 0.24617,-0.4914 0.0814,-0.71276 l -1.09986,-1.34591 h 5.9075699 v 5.86147 l -1.3195699,-1.113 c -0.2170501,-0.1681 -0.52545,-0.1316 -0.6988201,0.0824 -0.1740399,0.2146 -0.15089,0.5298 0.05162,0.7161 l 2.15136,1.8164 v -7e-4 c 0.18794,0.1587 0.4592601,0.1587 0.6472001,0 l 2.1513297,-1.8157 c 0.2025,-0.1863 0.2257,-0.5015 0.0517,-0.7161 -0.1734,-0.214 -0.4818,-0.2504 -0.6988997,-0.0824 l -1.31954,1.1131 V 8.51835 h 5.9075397 l -1.0912,1.3459 c -0.1059,0.10193 -0.1641,0.24505 -0.1602,0.39285 0.004,0.1485 0.0702,0.2875 0.182,0.3827 0.1119,0.0952 0.2581,0.137 0.4017,0.1154 0.1436,-0.0223 0.2713,-0.106 0.3507,-0.2308 l 1.7809,-2.19434 c 0.1549,-0.19169 0.1549,-0.46842 0,-0.66012 z'/%3E%3C/svg%3E");background:none;}}.tabledrag-handle::after,.tabledrag-disabled .tabledrag-handle.tabledrag-handle.tabledrag-handle::after{transform:scale(1);}.tabledrag-handle:hover::after,.tabledrag-handle:focus::after,.draggable.drag .tabledrag-handle::after{transform:scale(1.25);}.tabledrag-handle:focus{outline:none !important;box-shadow:none !important;}.tabledrag-handle:focus::before{display:block;width:2rem;height:2rem;margin:0 -0.5rem -2rem;content:"";border-radius:2px;outline:2px dotted transparent;box-shadow:0 0 0 3px #26a769;}.tabledrag-disabled .tabledrag-handle{cursor:default;opacity:0.4;}.tabledrag-disabled .tabledrag-handle.tabledrag-handle::before{content:normal;}.touchevents .tabledrag-handle::after{padding-top:0.75rem;padding-bottom:0.75rem;}.touchevents .draggable .menu-item__link{padding-top:0.5rem;padding-bottom:0.5rem;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.tabledrag-cell{padding-top:0;padding-bottom:0;}.tabledrag-cell--only-drag{width:1px;padding-right:0;}[dir="rtl"] .tabledrag-cell--only-drag{padding-right:1rem;padding-left:0;}.tabledrag-cell-content{display:table;height:100%;}.tabledrag-cell-content > *{display:table-cell;vertical-align:middle;}.tabledrag-cell-content__item{padding-right:0.5rem;}[dir="rtl"] .tabledrag-cell-content__item{padding-right:0;padding-left:0.5rem;}.tabledrag-cell-content__item:empty{display:none;}.tabledrag-cell-content .indentation,[dir="rtl"] .tabledrag-cell-content .indentation{float:none;overflow:hidden;height:100%;}.tabledrag-cell-content .tree{min-height:100%;}@media not all and (min-resolution:0.001dpcm){@media{.tabledrag-cell-content .tree{overflow:visible;min-height:0;}}}.tabledrag-cell-content .tabledrag-handle::after{vertical-align:middle;}.indentation{position:relative;left:-0.25rem;float:left;width:1.5625rem;height:1.5625rem;background:none !important;line-height:0;}[dir="rtl"] .indentation{right:-0.25rem;left:auto;float:right;}.tree{width:1.5625rem;height:1.5625rem;}.tree__item{display:none;}.tree-child path:not(.tree__item-child-ltr){display:none;}.tree-child path.tree__item-child-ltr{display:block;}[dir="rtl"] .tree-child path:not(.tree__item-child-rtl){display:none;}[dir="rtl"] .tree-child path.tree__item-child-rtl{display:block;}.tree-child-last path:not(.tree__item-child-last-ltr){display:none;}.tree-child-last path.tree__item-child-last-ltr{display:block;}[dir="rtl"] .tree-child-last path:not(.tree__item-child-last-rtl){display:none;}[dir="rtl"] .tree-child-last path.tree__item-child-last-rtl{display:block;}.tree-child-horizontal path:not(.tree__item-horizontal){display:none;}.tree-child-horizontal path.tree__item-horizontal{display:block;}
.contextual-region{position:relative;}.contextual .trigger:focus{position:relative !important;}.contextual-links{display:none;}.contextual.open .contextual-links{display:block;}
#toolbar-administration,#toolbar-administration *{box-sizing:border-box;}#toolbar-administration{margin:0;padding:0;vertical-align:baseline;font-size:small;line-height:1;}@media print{#toolbar-administration{display:none;}}.toolbar-loading #toolbar-administration{overflow:hidden;}.toolbar li,.toolbar .item-list,.toolbar .item-list li,.toolbar .menu-item,.toolbar .menu-item--expanded{list-style-type:none;list-style-image:none;}.toolbar .menu-item{padding-top:0;}.toolbar .toolbar-bar .toolbar-tab,.toolbar .menu-item{display:block;}.toolbar .toolbar-bar .toolbar-tab.hidden{display:none;}.toolbar a{display:block;line-height:1;}.toolbar .toolbar-bar,.toolbar .toolbar-tray{position:relative;z-index:1250;}.toolbar-horizontal .toolbar-tray{position:fixed;left:0;width:100%;}.toolbar-oriented .toolbar-bar{position:absolute;top:0;right:0;left:0;}.toolbar-oriented .toolbar-tray{position:absolute;right:0;left:0;}@media (min-width:61em){.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray{position:relative;z-index:-999;display:block;visibility:hidden;width:1px;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .toolbar-tab:last-child .toolbar-tray .toolbar-lining{width:999em;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-bar .home-toolbar-tab + .toolbar-tab .toolbar-tray{display:block;}}.toolbar-oriented .toolbar-bar{z-index:502;}body.toolbar-fixed .toolbar-oriented .toolbar-bar{position:fixed;}body.toolbar-tray-open.toolbar-fixed.toolbar-vertical .toolbar-oriented{bottom:0;width:240px;width:15rem;}.toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li,[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}@media only screen{.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:none;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:none;}}@media (min-width:16.5em){.toolbar .toolbar-bar .toolbar-tab,.toolbar .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar .toolbar-tray-horizontal li{float:right;}}.toolbar-oriented .toolbar-bar .toolbar-tab,.toolbar-oriented .toolbar-tray-horizontal li{float:left;}[dir="rtl"] .toolbar-oriented .toolbar-bar .toolbar-tab,[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal li{float:right;}.toolbar .toolbar-tray{z-index:501;display:none;}.toolbar-oriented .toolbar-tray-vertical{position:absolute;left:-100%;width:240px;width:15rem;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical{right:-100%;left:auto;}.toolbar .toolbar-tray-vertical > .toolbar-lining{min-height:100%;}.toolbar .toolbar-bar .toolbar-tab > .toolbar-icon{position:relative;z-index:502;}.toolbar-oriented .toolbar-tray-horizontal .menu-item ul{display:none;}.toolbar .toolbar-tray-vertical.is-active,body.toolbar-fixed .toolbar .toolbar-tray-vertical{position:fixed;overflow-x:hidden;overflow-y:auto;height:100%;}.toolbar .toolbar-tray.is-active{display:block;}.toolbar-oriented .toolbar-tray-vertical.is-active{left:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical.is-active{right:0;left:auto;}body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:240px;margin-left:15rem;}@media print{body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-left:0;}}[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:240px;margin-right:15rem;margin-left:auto;}@media print{[dir="rtl"] body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{margin-right:0;}}.toolbar .toolbar-tray .toolbar-toggle-orientation{display:none;}.toolbar-oriented .toolbar-tray .toolbar-toggle-orientation{display:block;}.toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{position:absolute;top:auto;right:0;bottom:0;}[dir="rtl"] .toolbar-oriented .toolbar-tray-horizontal .toolbar-toggle-orientation{right:auto;left:0;}.toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:right;width:100%;}[dir="rtl"] .toolbar-oriented .toolbar-tray-vertical .toolbar-toggle-orientation{float:left;}.toolbar .toolbar-bar .home-toolbar-tab{display:none;}.path-admin .toolbar-bar .home-toolbar-tab{display:block;}
